#ifndef __MM_LOG_H__
#define __MM_LOG_H__

#include <glib.h>
#include <syslog.h>

static void mm_log_handler(const gchar *log_domain,
                           GLogLevelFlags log_level,
                           const gchar *message,
                           gpointer user_data);

void mm_log_init();

#endif